<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/bgImage"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <TextView
        android:id="@+id/titleView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/d_20dp"
        android:gravity="center"
        android:textStyle="bold"
        android:shadowColor="#000000"
        android:shadowDx="1"
        android:shadowDy="1"
        android:textSize="@dimen/s_26sp" />

    <com.wasu.cs.widget.FocusGridViewEx
        android:id="@+id/listView"
        android:layout_width="@dimen/d_523dp"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_marginRight="@dimen/d_20dp"
        android:layout_marginTop="@dimen/d_72dp"
        android:clipToPadding="false"
        android:fadeScrollbars="false"
        android:padding="@dimen/d_10dp"
        android:scrollbarStyle="outsideInset"
        android:scrollbars="vertical"
        android:verticalSpacing="@dimen/d_18dp" />

    <TextView
        android:id="@+id/tv_EmptyView"
        android:layout_width="@dimen/d_523dp"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/d_70dp"
        android:gravity="center"
        android:padding="@dimen/d_10dp"
        android:paddingRight="@dimen/d_30dp"
        android:text="@string/tips_fragment_empty"
        android:textSize="@dimen/s_22sp"
        android:visibility="gone" />

</RelativeLayout>